﻿html, body, form {
    padding: 0px;
    margin: 0px;
    font-family: '微软雅黑','Microsoft YaHei';
    font-size: 12px;
}

body {
    min-width: 1400px;
}

a:link, a:visited, a:hover {
    text-decoration: none;
}

.headBg0 {
    height: 650px;
    background-position-y: top;
    background-position-x: center;
    background-repeat: no-repeat;
}

.headBg {
    height: 350px;
    background-position-y: top;
    background-position-x: center;
    background-repeat: no-repeat;
}

.headContentOut {
    position: absolute;
    top: 120px;
    left: 0px;
    width: 100%;
    z-index: 1000;
}

.headContent {
    width: 1100px;
    margin: 0px auto;
}


.divNavBarOut {
    min-width: 1400px;
}

.divNavBarOut1 {
    min-width: 1400px;
}

.divNavBarBg {
    background-color: #000000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
    height: 90px;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
}

.divNavBarCnt {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 90px;
    width: 100%;
    z-index: 101;
}

.divHeadBg {
    z-index: 99;
    position: absolute;
    height: 350px;
    width: 1920px;
    top: 30px;
    left: 0px;
}

.divNavBarBg1 {
    background-color: #FFFFFF;
    filter: alpha(opacity=70);
    opacity: 0.70;
    
    height: 70px;
    width: 100%;
    position: absolute;
    top: 30px;
    left: 0px;
    z-index: 100;
    min-width: 1400px;
}

.divNavBarCnt1 {
    position: absolute;
    top: 30px;
    left: 0px;
    height: 70px;
    width: 100%;
    z-index: 101;
    min-width: 1400px;
}

.divNavBarItem1,.divNavBarItem1:hover {
    vertical-align: top;
    display: inline-block;
    height: 70px;
    line-height: 70px;
    width: 110px;
    color: #000000;
    text-align: center;
    font-size: 17px;
        position:absolute;
    top: 0px;
    left: 0px;
}

    .divNavBarItem1:hover {
        color: #FFFFFF;
        background: #afabaa;
    }

.divNavBarItem1Sel {
    vertical-align: top;
    display: inline-block;
    height: 70px;
    line-height: 70px;
    width: 110px;
    color: #FFFFFF;
    text-align: center;
    font-size: 17px;

    position:absolute;
    top: 0px;
    left: 0px;

}

.divNaviItemCnt,.divNaviItemCntSel {
    vertical-align: top;
    position: relative;
    top: 0px;
    left: 0px;
    height: 70px;
    line-height: 70px;
    width: 110px;
    float: left;
}

.divNaviItemBgSel,.divNaviItemBg:hover {
    position:absolute;
    top: 0px;
    left: 0px;
     height: 70px;
    line-height: 70px;
    width: 110px;
    background: #888888;
    filter: alpha(opacity=50);
    -moz-opacity: 0.50;
    opacity: 0.50;
    
}





.divNaviItemBg {
     position:absolute;
    top: 0px;
    left: 0px;
     height: 70px;
    line-height: 70px;
    width: 110px;
}

.divNavBar {
    width: 1400px;
    margin: 0px auto;
    height: 70px;
}

.imgLogo {
    vertical-align: top;
    width: 186px;
    height: 50px;
    margin: 10px 30px;
    margin-left: 0px;
    display: inline-block;
    float: left;
}

.divNavBarItem {
    vertical-align: top;
    display: inline-block;
    height: 90px;
    line-height: 90px;
    width: 105px;
    color: #FFFFFF;
    text-align: center;
    font-size: 16px;
}

    .divNavBarItemSel, .divNavBarItem:hover {
        vertical-align: top;
        display: inline-block;
        height: 90px;
        line-height: 90px;
        width: 105px;
        color: #FFFFFF;
        background: #1f1e22;
        text-align: center;
        font-size: 16px;
    }


.divCurPos {
    line-height: 50px;
    width: 1400px;
    margin: 0px auto;
    font-size: 14px;
}


    .divCurPos a:link, .divCurPos a:visited, .divCurPos a:hover {
        text-decoration: none;
        color: #000000;
    }

.divCurPos4 {
    line-height: 50px;
    margin: 0px auto;
    font-size: 14px;
}

    .divCurPos4 a:link, .divCurPos4 a:visited, .divCurPos4 a:hover {
        text-decoration: none;
        color: #000000;
    }

.divSubNaviOut {
    line-height: 37px;
    background: #eeeeee;
}

.divSubNavi {
    width: 1400px;
    margin: 0px auto;
    background: #ffffff;
}

.aSubNaviItem {
    text-align: center;
    color: #666666;
    display: inline-block;
    line-height: 40px;
    height: 40px;
    margin-left: 1px;
    background: #eeeeee;
    font-size: 14px;
}

.aSubNaviItemSel {
    text-align: center;
    color: #FFFFFF;
    background: #aaaaaa;
    display: inline-block;
    line-height: 40px;
    height: 40px;
    margin-left: 1px;
    font-size: 14px;
}

.aSubNaviItem4 {
    
    text-align: left;
    display: inline-block;
    line-height: 40px;
    height: 40px;
    color: #333333;
    border-bottom: #dddddd dotted 1px;
    width: 100%;
    
}
.aSubNaviItem4 a{
    color: #333333;
}
.aSubNaviItem4Sel {
    
    text-align: left;
    display: inline-block;
    line-height: 40px;
    height: 40px;
    background: #0097ed;
    border-bottom: #dddddd dotted 1px;
    width: 100%;
}
.aSubNaviItem4Sel a{
    color: #333333;
}


.aSubNaviItemLast {
    margin-right: 1px;
}

.divSubNaviItemLine {
    width: 1px;
    height: 40px;
    border: 0px;
}

.divDefSection {
    width: 1400px;
    margin: 0px auto;
    clear: both;
}

.divDefTitle {
    padding-top: 20px;
    text-align: center;
}

/*******底部*****/

.bottomNavi, .bottomNavi a {
    font-family: '微软雅黑','Microsoft YaHei';
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;
}

.bottomMain {
    font-family: '微软雅黑', 'Microsoft YaHei';
    font-size: 12px;
    color: #FFFFFF;
}
/************************/
.divCntTitle {
    color: #333333;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    line-height: 80px;
    border-top: 1px solid #dddddd;
}

.divCntTitle1 {
    color: #0097eb;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
}

.divContent {
    line-height: 28px;
    font-size: 14px;
    margin-bottom: 30px;
}
